Compatibilité Canopsis et Centreon 20.x

Le connecteur centreonengine2Canopsis était compatible avec Canopsis jusqu’aux versions 19.x de Centreon broker.
La structure du broker Centreon ayant beaucoup évolué entre les versions 19 et 20 et nous avons du adapter le connecteur pour le rendre compatible.

C’est chose faite !

Rendez vous sur la page d’interconnexions pour consulter la procédure de déploiement.